@charset "utf-8";

/*============================================================
    KINHAKU
============================================================ */
/*
layout.css
color:#4B2D1C;
point color:#


/*--------------------------------------------------
   SECOND LEVEL
 --------------------------------------------------*/  

/* main
 --------------------------------------------------*/ 
.maining{
position: relative;
width: 100wh;
height: 640px;
background: url("../img/room/main.jpg");
background-position: center center;
background-size: cover;
margin:0 auto 0;
overflow: hidden;
}

.sign{
position: absolute;
font-size: 80%;
right:14px;
bottom:4px;
color: #fff;
z-index: 1000;
}

/*--------------------------------------------------
   EACH PAGES
 --------------------------------------------------*/ 
.reserve, {
width: 100%;
margin:0px auto 5px;
padding:0 0 40px !important;
}

@media screen and (max-width: 599px) {
.reserve{
padding:15px 5px 2px !important;
}
}	


	/*--------------------------------------------------
  RESERVE
 --------------------------------------------------*/ 

.calender{
max-width: 700px;
margin:20px auto 10px;
text-align: center  !important;
}

@media screen and (max-width: 1099px) {
.calender{
margin:0 auto 10px;
padding: 0 5px;
text-align: center !important;
}
}

.cal-note {
	padding:5px 55px 0 60px;
	font-size:90%;
 line-height: 140%;
	letter-spacing: 0.02em;
	text-align: left;
}
@media screen and (max-width: 1099px) {
.cal-note {
	padding:0 0;
}
}

.plan{
max-width: 700px;
margin:0 auto 10px;
text-align: center !important;
}

.reserve table {  
 width: 100%; 
 margin: 20px 0 30px;
 border-spacing: 0;
 border-collapse: collapse;
}

.reserve td { 
padding:20px 20px 20px 20px;
line-height: 140%;
}

@media screen and (max-width: 599px) {
.plan{
margin:0 10px 10px;
}
}




/*-- GOOGLE MAP --*/
.map-box{
	max-width: 900px;
	}
.map {
position: relative;
padding-bottom: 55%; /*-- 縦横比 --*/
height: 0;
overflow: hidden;
margin: 50px auto 20px;
}
.map iframe {
position: absolute;
top: 0;
left: 0;
right:0;
width: 100% !important;
height: 96% !important;
}
@media (max-width: 767px) {
.map {
margin: 20px 0px 0px;
padding-bottom: 70%; /*-- 縦横比 --*/
}
}


/*--------------------------------------------------
   RESERVATION FORM
 --------------------------------------------------*/ 
.reservation{
width: 100%;
margin:80px auto 5px;
padding:0 0 40px !important;
text-align: center;
}









.nature-p{
 margin:100px auto !important;
	}	
.nature-p .col{
 padding:0 0.5rem !important; /*-- Grid間のスペース --*/
}
@media (max-width: 767px) {
.nature-p{
 margin:0 auto 60px!important;
	}	
}

.wave, .amasagi{
 margin:10px auto !important;
	}	
@media (max-width: 767px) {
.wave, .amasagi{
 margin:0 auto !important;
	}	
}








